@font-face {
    font-family: 'Proxima Nova';
    src: url(https://44653983.fs1.hubspotusercontent-na1.net/hubfs/44653983/raw_assets/public/southeastern-equipment-company/fonts/ProximaNova-Bold.woff2) format('woff2'),
        url(https://44653983.fs1.hubspotusercontent-na1.net/hubfs/44653983/raw_assets/public/southeastern-equipment-company/fonts/ProximaNova-Bold.woff) format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url(https://44653983.fs1.hubspotusercontent-na1.net/hubfs/44653983/raw_assets/public/southeastern-equipment-company/fonts/ProximaNova-Extrabld.woff2) format('woff2'),
        url(https://44653983.fs1.hubspotusercontent-na1.net/hubfs/44653983/raw_assets/public/southeastern-equipment-company/fonts/ProximaNova-Extrabld.woff) format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url(https://44653983.fs1.hubspotusercontent-na1.net/hubfs/44653983/raw_assets/public/southeastern-equipment-company/fonts/ProximaNova-Semibold.woff2) format('woff2'),
        url(https://44653983.fs1.hubspotusercontent-na1.net/hubfs/44653983/raw_assets/public/southeastern-equipment-company/fonts/ProximaNova-Semibold.woff) format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url(https://44653983.fs1.hubspotusercontent-na1.net/hubfs/44653983/raw_assets/public/southeastern-equipment-company/fonts/ProximaNova-Regular.woff2) format('woff2'),
        url(https://44653983.fs1.hubspotusercontent-na1.net/hubfs/44653983/raw_assets/public/southeastern-equipment-company/fonts/ProximaNova-Regular.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
































































:root{
    --primary_color    : #2A5698;
    --secondary_color  : #D7282F;
    --light_color      : #F5F5F7;
    --black_color      : #000000;
    --white_color      : #ffffff;
    --body_color       : #000000;
    --hover_color      : #377CE2;
    
    --link-color       : #2A5698;
    --link-hover-color : #D7282F;
    
    --body_font        : 'Proxima Nova',  sans-serif;
    --heading_font     : 'Proxima Nova',  sans-serif;
    
    --section-color    : var(--light_color);
    
    --transition       : 400ms;
}
body .hs-menu-wrapper.hs-menu-flow-horizontal > ul li a{max-width: none; white-space: inherit; overflow: visible;}

header.header{ background: ; position:fixed; top:0; left:0; width:100%; z-index:9; transition:400ms; padding: 47px 0; text-transform: uppercase; }
header.header .container { width: 100%; }
header.header ul { list-style: none; margin: 0; padding: 0; }
header.header .logo { max-width: 214px; }
header.header .logo img { display: block; }
header.header .top-strip { gap: 52px; margin: 0 0 38px; position: relative; }
header.header .top-strip .top-text a { color: var(--white_color); font-weight: 700; }

header.header.headerfixed { background: var(--black_color); padding: 20px 0; }
header.header .search-wrap .search-button { position: relative; }
header.header .search-wrap .search-button:before { content: ''; background: url(https://44653983.fs1.hubspotusercontent-na1.net/hubfs/44653983/raw_assets/public/southeastern-equipment-company/images/search.svg) no-repeat center / 17px; width: 17px; height: 17px; display: inline-block; position: relative; top: 3px; }
header.header .search-wrap .search-button:hover:before, .header .search-wrap .search-button.active:before { filter: brightness(0) saturate(100%) invert(16%) sepia(84%) saturate(7362%) hue-rotate(353deg) brightness(95%) contrast(77%); }
header.header .search-wrap .click-search { gap: 16px; position: absolute; right: 0; left: unset; top: 123px; width: 100%; display: flex; align-items: center; opacity: 0; visibility: hidden; transition:400ms; border: 12px solid var(--black_color); }
header.header .search-wrap .click-search.show { opacity: 1; visibility: visible; }
header.header .search-wrap .click-search input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) { background: url(https://44653983.fs1.hubspotusercontent-na1.net/hubfs/44653983/raw_assets/public/southeastern-equipment-company/images/right-arrow-grey.svg) var(--light_color) no-repeat right 50px center / 18px; border-radius: 0; color: var(--black_color); font-size: 17px; font-weight: 300; width: 100%; margin: 0; padding: 10px 42px 10px 22px;; outline: none; font-weight: 500; }
header.header .search-wrap .click-search input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"])::placeholder { text-transform: uppercase; color: rgba(0, 0, 0, 0.50); font-weight: 700; }
header.header .search-wrap .click-search .hs-search-field { width: 100%; }
header.header .search-wrap .click-search .hs-search-field__button { display: none; }
header.header .search-wrap .click-search .close-btn { cursor: pointer; position: absolute; right: 5px; top: 0; width: 20px; height: 20px; bottom: 0; margin: auto; }
header.header .search-wrap .click-search .close-btn > img { width: 100%; height: 100%; display: block; filter: brightness(0) saturate(100%) invert(33%) sepia(44%) saturate(5691%) hue-rotate(339deg) brightness(82%) contrast(108%); }
header.header .search-wrap .click-search .close-btn:hover > img { filter: unset; }
header.header .search-wrap .click-search .hs-search-field__suggestions-container { display: none; }
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }

.main-header{ transition:400ms; }
.main-header .inner { position: relative; }
.mainmenu .hs-menu-wrapper>ul>li>a { color: #FFF; }
.mainmenu .hs-menu-wrapper ul li a { display: block; font-size: 17px; line-height: normal; font-weight: 700; }
.main-header .inner .button-outline-1 { padding-left: 31px; }
.main-header .inner .button-outline-1 a { font-weight: 700; min-width: 241px; padding: 12px 15px; }

.mainmenu .hs-menu-wrapper > ul { gap: 27px; }
.mainmenu .hs-menu-wrapper > ul li a img { margin-left: 9px; transition:400ms; }

.mainmenu .hs-menu-wrapper ul .simple_menu { position: relative; }
.mainmenu .hs-menu-wrapper ul .simple_menu ul li a { color: #000000; font-weight: 400; padding: 8px 8px 8px 17px; text-transform: none; }
.mainmenu .hs-menu-wrapper ul .simple_menu > ul { padding: 15px 0; width: 225px; }
.mainmenu .hs-menu-wrapper ul .simple_menu ul li a:hover { color: var(--secondary_color); }

.mainmenu ul .submenu .menu-inner { gap: 11px; }
.mainmenu ul .submenu .menu-inner .menu-list { display: flex; justify-content: center; width: calc((100% - (4 * 11px)) / 5); padding: 49px 5px 0; height: 129px; position: relative; z-index: 9; }
.mainmenu ul .submenu .menu-inner .menu-list .bg-img { height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 1; }
.mainmenu ul .submenu .menu-inner .menu-list .bg-img img { display: block; height: 100%; width: 100%; object-fit: cover; }
.mainmenu ul .submenu .menu-inner .menu-list .bg-img:before { content: ''; background: rgb(0 0 0 / 50%); height: 100%; width: 100%; position: absolute; inset: 0; transition:400ms; }
.mainmenu ul .submenu .menu-inner .menu-list .title { position: relative; z-index: 1; }
.mainmenu ul .submenu .menu-inner .menu-list .title .link-text { font-size: 20px; line-height: 1; color: #000000; font-weight: 700; margin: 0 0 15px; }
.mainmenu ul .submenu .menu-inner .menu-list.link .title img { transition:400ms; }
 
header.header.desktop { display: none; }
header.header .button-1 a { font-size: 14px; min-width: auto; }


header.header .inner.inner-toggle { display: none; max-height: calc(100vh - 130px); overflow: auto; }
.nav-toggle { background-color: transparent; border: none; cursor: pointer; width: 43px; padding: 0; position: absolute; right: 0; top: 0; bottom: 0; margin: 0 auto; }
.nav-toggle .icon-bar { margin: auto; background-color: #fff; border-radius: 1px; display: block; height: 3px; position: relative; width: 28px; transition:400ms; }
.nav-toggle .icon-bar + .icon-bar { margin-top: 6px; }
.nav-toggle .icon-bar:nth-child(1),
.nav-toggle .icon-bar:nth-child(3) { top: 0; transform: rotate(0deg); }
.nav-toggle.nav-menuopen .icon-bar:nth-child(1) { top: 11px; transform: rotate(45deg); }
.nav-toggle.nav-menuopen .icon-bar:nth-child(2) { opacity: 0; }
.nav-toggle.nav-menuopen .icon-bar:nth-child(3) { top: -7px; transform: rotate(-45deg); }
.mainmenu .mobile-menu span.mobile-toggle { cursor: pointer; width: 100%; height: 40px; position: absolute; right: 0px; top: 0; filter: invert(1); transition:400ms; }
.mainmenu .mobile-menu span.mobile-toggle:after { content: ''; background: url(https://497316.fs1.hubspotusercontent-na1.net/hubfs/497316/theme-ritter-communication/arrow-down.png) no-repeat center / 13px; height: 12px; width: 12px; display: inline-block; position: absolute; right: 10px; top: 13px; transition:400ms; }
.mainmenu .mobile-menu span.mobile-toggle.nav-subopen:after { transform: scale(-1); }
.mainmenu .hs-menu-wrapper ul { padding: 0; margin: 0; list-style: none; }

/* media query */
@media (min-width:1200px){
    header.header .container { width: 1165px; }
}
@media (min-width:1550px){ 
    header.header .container { width: 1395px; }
}



@media (max-width:1549px){
    header.header { padding: 30px 0; }
    .mainmenu .hs-menu-wrapper > ul { gap: 15px; }
    .main-header .inner .button-outline-1 { padding-left: 31px; }
    .main-header .inner .button-outline-1 a { min-width: 190px; }
    .mainmenu .hs-menu-wrapper > ul > li > a { font-size: 15px; }
}

@media (max-width:1200px){
    header.header .top-strip { gap: 25px; margin: 0 0 20px; }
    .main-header .inner .button-outline-1 a { min-width: auto; font-size: 14px; padding: 8px 10px; }
    .mainmenu .hs-menu-wrapper > ul { gap: 10px; }
    .mainmenu .hs-menu-wrapper > ul > li > a { font-size: 14px; }
}

@media (min-width:992px){
    header.header.headerfixed:not(.mobile) { transform: translateY(-64px); }
    
    .mainmenu .hs-menu-wrapper ul li:hover > a,
    .mainmenu .hs-menu-wrapper ul li.active > a,
    .mainmenu .hs-menu-wrapper ul li.active-branch > a { color: #D7282F; }
    .mainmenu .hs-menu-wrapper > ul > li.hs-item-has-children span.mobile-toggle,
    .nav-toggle { display: none; }
    .mainmenu .hs-menu-wrapper > ul > li.hs-item-has-children ul.hs-menu-children-wrapper li:hover a { color: ; }
    .mainmenu .hs-menu-wrapper .hs-menu-children-wrapper { position: absolute; left: 0; top: 112%; width: 100%; background: #F5F5F7; border-top: 6px solid var(--secondary_color); padding: 17px 16px 16px 17px; opacity: 0; visibility: hidden; pointer-events: none; transition:400ms; }
    .mainmenu .hs-menu-wrapper > ul > li.hs-item-has-children.active ul.hs-menu-children-wrapper { opacity: 1; visibility: visible; pointer-events: auto; }
    .mainmenu .hs-menu-wrapper > ul > li.hs-item-has-children.active a>img { transform: rotate(90deg); }
    
    .mainmenu .hs-menu-wrapper > ul { display: flex; }
    .mainmenu .hs-menu-wrapper > ul > li { padding: 8px 0; }
    .mainmenu ul .submenu .menu-inner .menu-list .title:before { content: ''; border-top: 2px solid var(--light_color); width: 100%; position: absolute; top: -18px; left: 0; opacity: 0; visibility: hidden; transition:400ms; }
    .mainmenu ul .submenu .menu-inner .menu-list.link:hover .bg-img:before { background: rgb(0 0 0 / 79%); }
    .mainmenu ul .submenu .menu-inner .menu-list.link:hover .title:before { opacity: 1; visibility: visible; }
    .mainmenu ul .submenu .menu-inner .menu-list.link:hover .title img { transform: translateX(20px); }
}

@media (max-width:991px){  
    body.toggle-active { overflow: hidden; }
    header.header { padding: 39px 0 21px; } 
    
    .mainmenu .hs-menu-wrapper ul li a { padding: 10px 15px; }
    .main-header .inner .header-right { background-color: var(--light_color); display: none; left: 0; margin: 0; position: absolute; text-align: left; top: 64px; width: 100%; padding: 15px 0 30px; overflow-y: scroll !important; max-height: 500px; }
    .main-header .inner .button-outline-1 { padding: 5px 0 15px; }
    .header-right li { display: block; }
    .header-right li:not(:first-child) { margin-left: 0; }
    .header-right li.hs-item-has-children ul.hs-menu-children-wrapper { position: relative; opacity: 1; visibility: visible; display: none; width: 100%; transform: translateY(0); transition: none !important; }
    .header-right li.hs-item-has-children ul.hs-menu-children-wrapper li a { font-size: 16px; padding: 6px 15px 6px 25px; }
    
    .mainmenu .hs-menu-wrapper > ul > li { position: relative; }
    .mainmenu .hs-menu-wrapper > ul > li > a { font-size: 16px; color: var(--black-color); }
    .mainmenu .hs-menu-wrapper > ul li a img { display: none; }
    .main-header .inner .button-outline-1 a { color: var(--white_color); background: var(--primary_color); }
    .mainmenu ul .submenu .menu-inner .menu-list { width: calc((100% - (2 * 7px)) / 3); }
    .mainmenu ul .submenu .menu-inner { margin: 0 15px; gap: 7px; }
    .mainmenu ul .submenu .menu-inner .menu-list .title .link-text { font-size: 14px; margin: 0 0 7px; }
    .header-right li.hs-item-has-children ul.hs-menu-children-wrapper { padding: 0; }
    
    header.header .top-strip.desk { display: none; }
    header.header .top-strip.desk.mob { display: block; padding-top: 15px; margin: 15px 15px 0; border-top: 1px solid var(--black_color); }
    header.header .top-strip.mob .top-text a { color: var(--black_color); font-size: 16px; }
    header.header .top-strip.desk.mob .top-text { margin: 0 0 10px; }
    header.header .search-wrap .click-search { position: relative; top: 0; opacity: 1; visibility: visible; border: 0; }
    header.header .search-wrap .click-search input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) { background-color: var(--white_color); font-size: 16px; padding: 10px 42px 10px 22px; background-position: right 18px center; }
    header.header .search-wrap .search-button { display: none; }
    header.header .search-wrap .click-search .close-btn > img { display: none; }

}

@media (max-width:767px){  
    .mainmenu ul .submenu .menu-inner .menu-list { width: calc((100% - (1 * 7px)) / 2); padding: 23px 5px 15px; height: 85px; min-height: 100%; }
}
body{ font-family:var(--body_font); font-weight:400; color:#000000; font-size:16px; line-height:1.5;}

/* Paragraphs */
strong{ font-weight:700; }
a{ transition:400ms; text-decoration:none; color: #2A5698;}
a:hover, a:focus{text-decoration:none; color: #D7282F; }

p { margin: 0 0 15px 0; }
p:last-child { margin: 0; }

.text-center { text-align: center; }
.text-left { text-align: left; }
.text-right { text-align: right; }
.text-uppercase { text-transform: uppercase; }

.body-14 { font-size: 14px; }
.body-18 { font-size: 18px; }
.body-19 { font-size: 19px; line-height: 29px; }
.body-20 { font-size: 20px; }

.white-text,
.white-text h1,
.white-text h2,
.white-text h3,
.white-text h4,
.white-text h5,
.white-text h6 { color: #fff; }

.ul-style ul { list-style: none; padding: 0; margin: 0; }
.ul-style li { padding-left: 20px; position: relative; margin-bottom: 20px; list-style: none; }
.ul-style li:after { background-color: #2A5698; border-radius: 100%; content: ''; height: 8px; left: 0; position: absolute; top: 11px; width: 8px; }
.ul-check ul { list-style: none; padding: 0; margin: 0; font-size: 19px; }
.ul-check li { padding-left: 40px; position: relative; margin-bottom: 28px; }
.ul-check li:after { background: url(https://f.hubspotusercontent00.net/hubfs/1616151/theme-hippo/images/checkmark.svg) no-repeat center / 26px 21px; content: ''; height: 21px; left: 0; position: absolute; top: 4px; width: 26px; }

h1, h2, h3, h4, h5, h6 { margin-top: 0px; font-family:var(--heading_font); font-weight:800; margin-bottom: 15px; }
h1, .h1 { font-size:60px; color:#050B19; line-height:67px; letter-spacing: -1.8px; }
h2, .h2 { font-size:43px; color:#050B19; line-height:44px; letter-spacing: -1.29px; }
h3, .h3 { font-size:31px; color:#050B19; line-height:33px; letter-spacing: -0.93px; }
h4, .h4 { font-size:24px; color:#050B19; line-height:29px; letter-spacing: -0.72px; }
h5, .h5 { font-size:22px; color:#000000; line-height:1.1; }
h6, .h6 { font-size:20px; color:#000000; line-height:1.1; }

/* Media Query */
/* @media (max-width:1199px) { 
	h1, .h1 { font-size: 48px; line-height: 1.2; }
	h2, .h2 { font-size: 38px; line-height: 1.2; }
	h3, .h3 { font-size: 30px; line-height: 1.1; }
}
@media (max-width:991px) { 
	h1, .h1 { font-size: 45px; line-height: 1.2; }
	h2, .h2 { font-size: 35px; line-height: 1.2; }
	h3, .h3 { font-size: 28px; line-height: 1.1; }
}
@media (max-width:767px) {
    .body-19 { font-size: 16px; line-height: 26px; }
    
	h1, .h1 { font-size: 42px; line-height: 1.2; }
	h2, .h2 { font-size: 32px; line-height: 1.2; }
	h3, .h3 { font-size: 26px; line-height: 1.1; }
	h4, .h4 { font-size: 20px; line-height: 1.2; }
	h5, .h5 { font-size: 20px; line-height: 1.1; }
} */
a.cta_button { box-sizing: border-box !important; }

.btn-group { display: flex; flex-flow: row wrap; gap: 30px; }
.btn-group > div { display: inline-block; margin: 0 6px; vertical-align: middle; }
.btn-group > div:first-child { margin-left: 0; margin-bottom: 5px; }
.btn-group > div:last-child { margin-right: 0; margin-bottom: 5px; }

[class*="button-"] a{border:solid 1px; padding:8px 15px; display:inline-block;font-size:17px;line-height: 1.53;font-weight:600;min-width:235px;text-align:center;border-radius:6px;} 

.button-1 a{ background-color:#2A5698; color:#FFFFFF; border-color:#2A5698; }
.button-1 a:hover{ background-color:#377CE2; border-color:#377CE2; color:#FFFFFF; border-radius: 10px; }

.button-2 a{ background-color:; color:#2A5698; border-color:#2A5698; min-width:208px; }
.button-2 a:hover{ background-color: ; border-color: #2A5698; color:#FFFFFF; border-radius:10px; }

.button-outline-1 a{ background-color:; color:var(--white_color); border-color:var(--white_color); min-width:208px; }
.button-outline-1 a:hover{ background-color:#2A5698; border-color:#2A5698; color:var(--white_color); }

.link-text a{color:#2A5698; text-transform:uppercase; font-weight:700; font-size:18px; position:relative; padding: 0 23px 0 0; display:inline-block; }
.link-text a:hover{ color:#D7282F; }
.link-text a:after{ background:url(https://497316.fs1.hubspotusercontent-na1.net/hubfs/497316/theme-ritter-communication/side_arrow-blue.png) no-repeat center; content:''; position:absolute; right:0; top:8px; width:9px; height:14px; transition:400ms; }
.link-text a:hover:after { right: -8px; }


@media (max-width:991px){
    .btn-group > div { display: block; margin: 0 0 8px; }
}
input{ font-family:Proxima Nova; }

::-webkit-input-placeholder,
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder { opacity: 1; color: #c2c2c2; }
::-moz-placeholder,
input::-moz-placeholder,
textarea::-moz-placeholder { opacity: 1; color: #c2c2c2; }
:-ms-input-placeholder,
input:-ms-input-placeholder,
textarea:-ms-input-placeholder { opacity: 1; color: #c2c2c2; }
:-moz-placeholder,
input:-moz-placeholder,
textarea:-moz-placeholder { opacity: 1; color: #c2c2c2; }

.hs-error-msgs label { display: block; font-size: 13px; color: var(--secondary_color); padding-top: 5px; }

textarea,
select,
input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) { font-family: Proxima Nova; border-radius: 4px; color: {  { body.color }}; background-color: #fbfbfd; border: none; padding: 12px 15px; margin: 0 0 15px 0; font-size: 14px; font-weight: 400; width: 100%; }
fieldset.form-columns-1 textarea.hs-input,
fieldset.form-columns-1,
select.hs-input,
fieldset.form-columns-1 input[type="text"].hs-input,
fieldset.form-columns-1 input[type="password"].hs-input,
fieldset.form-columns-1 input[type="datetime"].hs-input,
fieldset.form-columns-1 input[type="datetime-local"].hs-input,
fieldset.form-columns-1 input[type="date"].hs-input,
fieldset.form-columns-1 input[type="file"].hs-input,
fieldset.form-columns-1 input[type="month"].hs-input,
fieldset.form-columns-1 input[type="time"].hs-input,
fieldset.form-columns-1 input[type="week"].hs-input,
fieldset.form-columns-1 input[type="number"].hs-input,
fieldset.form-columns-1 input[type="email"].hs-input,
fieldset.form-columns-1 input[type="url"].hs-input,
fieldset.form-columns-1 input[type="search"].hs-input,
fieldset.form-columns-1 input[type="tel"].hs-input,
fieldset.form-columns-1 input[type="color"].hs-input { width: 100%; }
.hs-form fieldset.form-columns-1 textarea.hs-input,
.hs-form fieldset textarea.hs-input,
.hs-form fieldset input[type="number"].hs-input { width: 100%; }
input[type="radio"],
input[type="checkbox"] { margin-right: 10px; }
input[type="file"] { background-color: #fff; color: #000; }
.inputs-list { margin: 0 0 15px; }
select { cursor: pointer; font-size: 14px; padding: 11px 15px; color: #c2c2c2; background: #fff url(https://f.hubspotusercontent00.net/hubfs/1616151/Hippo%20Master%20Folder/theme-hippo/images/select-chevron.svg) no-repeat right 29px center / 27px auto; -webkit-appearance: none; -moz-appearance: none; appearance: none; }
select::-ms-expand { display: none; }
fieldset .hs-form-field > label span.hs-form-required { display: none; }
fieldset .hs-form-field > label span:not(:empty) + span.hs-form-required { display: inherit; }
textarea { resize: none; }

input[type="submit"]{ background-color:#2A5698; border:solid 2px #2A5698; border-radius:8px 0; color:#FFFFFF;transition:400ms; display:inline-block; font-size:18px; font-family:Proxima Nova; font-weight:700; min-width:212px; padding:7px 15px; -webkit-appearance: none; text-align:center; cursor:pointer; }
input[type="submit"]::-moz-focus-inner{ border: 0; }
input[type="submit"]:hover{ background-color:#377CE2; border-color:#377CE2; color:#FFFFFF; }

/* Default Form Code */
.default-form .hs-form .hs-form-field > label span.hs-form-required { display: none; }
.default-form .hs-form .hs-form-field > label span:not(:empty) + span.hs-form-required { display: inline-block; }
.default-form .hs-form .hs-form-field .input { margin: 0; }
.default-form .hs-form label { display: block; padding: 0 0 15px; }
.default-form .hs-form fieldset { border: none; margin: 0; max-width: none; padding: 0; }
.default-form .hs-form fieldset.form-columns-2 { margin: 0 -14px; }
.default-form .hs-form fieldset.form-columns-2 .hs-form-field { width: calc(50% - 28px); margin: 0 14px; float: left; }
.default-form .hs-form fieldset.form-columns-3 { margin: 0 -14px; }
.default-form .hs-form fieldset.form-columns-3 .hs-form-field { width: calc(33.33% - 28px); margin: 0 14px; float: left; }
.default-form .hs-form .hs_submit { padding: 25px 0 0; }
.default-form .hs-form .legal-consent-container { font-size: 13px; padding: 17px 0 0; }
.default-form .hs-form .inputs-list { list-style: none; margin: 0; padding: 0; }
.default-form .hs-form .inputs-list input[type="checkbox"] { opacity: 0; position: absolute; }
.default-form .hs-form .inputs-list span { margin: 0; padding: 2px 0 0 40px; position: relative; cursor: pointer; display: inline-block; }
.default-form .hs-form .inputs-list span:after { background-color: #FFF; border: solid 2px #bfc6d8; content: ''; height: 20px; left: 0; position: absolute; top: 5px; width: 20px; border-radius: 6px; }
.default-form .hs-form .inputs-list span:before { border-bottom: 2px solid #175ca4; border-left: 2px solid #175ca4; content: ''; height: 4px; left: 6px; position: absolute; top: 13px; transform: rotate(-41deg); width: 10px; z-index: 1; }
.default-form .hs-form .inputs-list span:before { border-bottom-width: 0; border-left-width: 0; }
.default-form .hs-form .inputs-list input[type="checkbox"]:checked + span:before { border-bottom-width: 2px; border-left-width: 2px; }
.default-form .hs-form .inputs-list span span { display: none; }
.default-form .hs-form fieldset[class*="form-columns-"] select { width: 100% !important; }
.default-form div.hs_error_rollup { display: none; }

@media (max-width:767px){
    .default-form .hs-form fieldset.form-columns-2,
    .default-form .hs-form fieldset.form-columns-3 { margin: 0; }
    .default-form .hs-form fieldset.form-columns-2 .hs-form-field,
    .default-form .hs-form fieldset.form-columns-3 .hs-form-field { width: 100%; margin: 0; float: none; }
    .default-form .hs-form fieldset .input .hs-input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
    .default-form .hs-form fieldset.form-columns-2 .input .hs-input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
    .default-form .hs-form fieldset.form-columns-3 .input .hs-input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) { width: 100%; }
    .default-form .hs-form label { padding: 0; }
}

.submitted-message { text-align: center; color: #155724; background-color: #d4edda; border-color: #c3e6cb; position: relative; padding: .75rem 1.25rem; margin-bottom: 1rem; border: 1px solid #c3e6cb; border-radius: .25rem; }
.submitted-message p { margin: 0 !important; }
@media (max-width:767px){
    input[type="submit"] { min-width: auto; }
}
footer.footer{ background-color:
    
    
        
    
    rgba(245, 245, 247, 1.0)
; color:#000000; padding:46px 0 0; position: relative; }
footer.footer:after { clear: both; content: ""; display: table; }
footer.footer ul { list-style: none; margin: 0; padding: 0; }
footer.footer a{ color:#000000; }
footer.footer a:hover{ color:#D7282F; }

.footer-main .logo { margin: 0 0 44px; }
.footer-menu { max-width: 880px; margin: 0 auto 35px; gap: 25px; }
.footer-menu .menu-item { width: calc((100% - (3 * 25px)) / 4); }
.footer-menu .menu-item .title { margin: 0 0 28px; font-size: 20px; line-height: 1; font-weight: 800; color: #000000; }
.footer-menu .menu-item .menu-link { margin: 0 0 17px; }
.footer-menu .menu-item:nth-child(n+5) { position: relative; padding-top: 27px; } 
.footer-menu .menu-item:nth-child(n+5):after { content: ''; border-top: 1px solid #4F4F4F; position: absolute; top: 0; left: 0; width: 83px; }
.newsletter-main { border-top: 1px solid #2D2D2D; padding: 36px 15px 46px; }
.newsletter-main .left-part { width: 50%; }
.newsletter-main .form { width: 50%; }
.newsletter-main .left-part .title { margin: 0 0 8px; font-weight: 700; }
.newsletter-main .form form { position: relative; }
.newsletter-main .form form input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) { border-radius: 72px; background: #FFF; margin: 0; padding: 17px 160px 17px 22px; }
.newsletter-main .form form .hs-submit { position: absolute; right: 0; top: 0; }
.newsletter-main .form form .hs-submit input[type="submit"] { background: url(https://44653983.fs1.hubspotusercontent-na1.net/hubfs/44653983/raw_assets/public/southeastern-equipment-company/images/submit-arrow.svg) var(--primary_color) no-repeat center / 13px; min-width: 150px; border-radius: 82px; border: 2px solid var(--primary_color); padding: 12px; font-size: 0; height: 55px; transition:400ms; }
.newsletter-main .form form .hs-submit input[type="submit"]:hover { background-color: var(--hover_color); border-color: var(--hover_color); } 

.newsletter-main .form form .hs_error_rollup .hs-main-font-element { display: none; }
.footer-main .bottom-strip { border-top: 1px solid #2D2D2D; padding: 23px 0 52px; display: flex; align-items: center; justify-content: space-between; }
.footer-main .bottom-strip .copyright-text,
.footer-main .bottom-strip .privacy-text { font-weight: 800; line-height: normal; letter-spacing: 4.2px; text-transform: uppercase; width: 22%; }
.footer-main .bottom-strip .privacy-text { font-weight: 600; text-align: right; }
.footer-main .bottom-strip .social-media { gap: 37px; align-items: center; width: 56%; justify-content: center; } 
.footer-main .bottom-strip .social-media img { display: block; transition:400ms; }
.footer-main .bottom-strip .social-media a:hover img { filter: brightness(0) saturate(100%) invert(23%) sepia(94%) saturate(2328%) hue-rotate(342deg) brightness(85%) contrast(97%); }

@media (max-width:1629px) { }
@media (max-width:1429px) { }
@media (max-width:1199px) { }
@media (max-width:991px) { }
@media (max-width:767px) { 
    footer.footer { padding: 42px 0 0; }
    .footer-main .logo { margin: 0 0 52px; }
    .footer-main .bottom-strip { flex-direction: column; gap: 20px; padding: 23px 0 60px; }
    .newsletter-main { flex-direction: column; text-align: center; gap: 15px; padding: 30px 0; }
    .newsletter-main .left-part,
    .newsletter-main .form { width: 100%; }
    .footer-main .bottom-strip .copyright-text,
    .footer-main .bottom-strip .privacy-text,
    .footer-main .bottom-strip .social-media { width: 100%; text-align: center; }
}
@media (max-width:575px) { 
    .newsletter-main .form form .hs-submit input[type="submit"] { min-width: 100px; }
    .footer-main .footer-menu { display: none; }
    .footer-main .bottom-strip { border-top: 0; padding: 0 0 62px; }
    .footer-main .bottom-strip .copyright-text,
    .footer-main .bottom-strip .privacy-text { display: none; }
    .newsletter-main { border-top: 0; padding: 0 0 32px; }
    .newsletter-main .form form input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) { padding: 17px 110px 17px 22px; }
}

* { box-sizing: border-box; }
*:focus { outline: none; }
::-moz-focus-inner { border: 0; }
body { margin: 0px; }

.row-fluid [class*="span"] { min-height: auto; }
.container-full,
.container { margin-left: auto; margin-right: auto; padding-left: 15px; padding-right: 15px; float: none; box-sizing: border-box; }
.container-full:after,
.container:after { clear: both; content: ""; display: table; }

img { height: auto; max-width: 100%; }
.flex { display: flex }
.row-wrap { flex-flow: row wrap; }
.flex-reverse { flex-flow: row-reverse; }
.align-center { align-items: center; }
.align-top { align-items: flex-start; }
.align-bottom { align-items: flex-end; }
.space-between { justify-content: space-between; }
.justify-center { justify-content: center; }
.justify-right { justify-content: flex-end; }
.justify-left { justify-content: flex-start; }

.line-hover a { position: relative; }
.line-hover a:before { content: ''; content'':; border-top: 2px solid var(--secondary_color); width: 100%; position: absolute; top: -3px; opacity: 0; visibility: hidden; transition:400ms; }
.line-hover a:hover:before { opacity: 1; visibility: visible; }

.boxcover-link { position: absolute; inset: 0; z-index: 1; }
.eyebrow { font-size: 17px; text-transform: uppercase; color: var(--secondary_color); margin: 0 0 12px; letter-spacing: 2.21px; line-height: normal; }

/* Slick - 1.8.1 */
.slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent }
.slick-list { position: relative; display: block; overflow: hidden; margin: 0; padding: 0 }
.slick-list:focus { outline: 0 }
.slick-list.dragging { cursor: pointer; cursor: hand }
.slick-slider .slick-list,
.slick-slider .slick-track { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
.slick-track { position: relative; top: 0; left: 0; display: block; margin-left: auto; margin-right: auto }
.slick-track:after,
.slick-track:before { display: table; content: '' }
.slick-track:after { clear: both }
.slick-loading .slick-track { visibility: hidden }
.slick-slide { display: none; float: left; height: 100%; min-height: 1px }
[dir=rtl] .slick-slide { float: right }
.slick-slide img { display: block }
.slick-slide.slick-loading img { display: none }
.slick-slide.dragging img { pointer-events: none }
.slick-initialized .slick-slide { display: block }
.slick-loading .slick-slide { visibility: hidden }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent }
.slick-arrow.slick-hidden { display: none }

/* Slick css */
.slick-slider .slick-arrow { background: url(https://497316.fs1.hubspotusercontent-na1.net/hubfs/497316/theme-ritter-communication/side_arrow.png) no-repeat center; border: none; z-index: 5; position: absolute; top: 50%; left: 0; width: 67px; height: 67px; font-size: 0px; color: #fff; transition:400ms; cursor: pointer; }
.slick-slider .slick-arrow.slick-next { left: auto; right: 0; transform: scale(-1) translateY(50%); }
.slick-slider .slick-dots { text-align: center; padding: 0; margin: 20px 0 0 0; }
.slick-slider .slick-dots li { display: inline-block; margin: 0 7px; }
.slick-slider .slick-dots li button { width: 10px; height: 10px; border-radius: 100%; background-color: rgba(0, 0, 0, 0.40); border: 0; padding: 0; text-indent: -9999px; cursor: pointer; transition: 400ms; }
.slick-slider .slick-dots li.slick-active button { background-color: var(--primary_color); }

/* swiper css */
.swiper-pagination .swiper-pagination-bullet { width: 10px; height: 10px; background: rgba(0, 0, 0, 0.40); opacity: 1; }
.swiper-pagination span.swiper-pagination-bullet.swiper-pagination-bullet-active { background: var(--primary_color); }


/* data-small-btn="true" */
.fancybox-slide .fancybox-content { overflow: visible !important; }
.fancybox-slide .fancybox-close-small { background: #fff; border-radius: 100%; height: 30px; opacity: 1; padding: 2px; right: 0; top: -38px; width: 30px; }
.fancybox-slide .fancybox-close-small svg { color: #000; }

/* CSS start from here */

/* home page */
.banner-sec { min-height: 682px; display: inline-block; width: 100%; position: relative; z-index: 1; padding: 227px 0 48px; }
.banner-sec .banner-bg:before { content: ''; opacity: 0.8; background: linear-gradient(180deg, #000000 0%, #060c16 50%, #0d1a2f 100%); height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 1; }
.banner-sec .banner-bg { width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: -1; }
.banner-bg .img-bg { width: 100%; height: 100%; }
.banner-bg .img-bg img { width: 100%; height: 100%; object-fit: cover; display: block; }
.banner-bg .video-inner .bg-video { width: 100%; height: 100%; object-fit: cover; }
.banner-bg .video-inner { width: 100%; height: 100%; overflow: hidden; position: relative; }
.banner-bg .video-inner iframe.bg-video { position: absolute; top: 50%; left: 50%; width: 177.77%; height: 100%; transform: translate(-50%, -50%); pointer-events: none; }
.banner-bg .video-inner .wistia_embed,
.banner-bg .video-inner .wistia_embed > div,
.banner-bg .video-inner .wistia_embed video { width: 100% !important; height: 100% !important; object-fit: cover !important; }
.banner-slide .banner-item .title { font-size: 110px; font-weight: 800; letter-spacing: -4.4px; text-transform: uppercase; line-height: 90px; margin: 0; }
.banner-slide .banner-item .button-1 { margin-top: 33px; }

.banner-sec .swiper-nav { position: relative; z-index: 1; padding: 126px 18px 0; max-width: 388px; margin: 0 auto; }
.banner-sec .swiper-button-prev,
.banner-sec .swiper-button-next { background: transparent url(https://44653983.fs1.hubspotusercontent-na1.net/hubfs/44653983/raw_assets/public/southeastern-equipment-company/images/slick-arrow.svg) no-repeat center / contain; width: 8px; height: 12px; cursor: pointer; top: auto; bottom: 3px; right: 0; }
.banner-sec .swiper-button-prev:after,
.banner-sec .swiper-button-next:after { display: none; }
.banner-sec .swiper-button-prev { transform: scale(-1); right: auto; left: 0; }
.banner-sec .swiper-pagination { display: flex; gap: 21px; align-items: center; position: relative; }
.banner-sec .swiper-pagination-bullet { flex: 1; height: 2px; background: var(--white_color); margin: 0; width: 98px; border-radius: 5px; position: relative; overflow: hidden; opacity: 1; margin: 0 !important; }
.banner-sec .swiper-pagination-bullet::after { content: ""; position: absolute; left: 0; top: 0; height: 100%; width: 0; background: var(--secondary_color); }
.banner-sec .swiper-pagination-bullet.animate::after { width: 100%; transition: width 6s linear; }
.banner-sec .swiper-pagination-bullet.swiper-pagination-bullet-active.animate { background: var(--white_color); }

/*  */


.logo-slider {padding: 65px 0; width: 100%; overflow: hidden; position: relative; }
.logo-slider .logo-track { display: flex; flex-wrap: nowrap; will-change: transform; width: max-content;  }
.logo-slider .logo { max-width: 240px; flex: 0 0 auto; display: flex; align-items: center; justify-content: center; margin-right:40px; }
.logo-slider .logo > img { display: block; width: 100%; height: 100%; object-fit: contain; margin: 0 auto; }

/*  */
.zigzag-sc .item .text .inner { max-width: 575px; padding: 0 30px; margin-left: auto; margin-right: 91px; }
.zigzag-sc .item { display: flex; flex-flow: row wrap; align-items: center; }
.zigzag-sc .item .text { width: calc(100% - 682px); }
.zigzag-sc .item .text .inner .button-1 { margin-top: 20px; }
.zigzag-sc .item .image { width: 682px; height: 570px; }
.zigzag-sc .item .image img { display: block; height: 100%; width: 100%; object-fit: cover; }
.zigzag-sc .item.img-right { flex-direction: row-reverse; }
.zigzag-sc .item.img-right .text .inner { padding: 0; max-width: 500px; margin: 0 auto 0 126px; }

/*  */
.service-sc { padding: 70px 0; }
.service-sc .title-part .content { max-width: 750px; margin: 0 auto; }
.service-sc .list-wrap { gap: 30px 50px; padding: 35px 0 0; max-width: 940px; margin: 0 auto; }
.service-sc .list-wrap .item { flex: 0 0 calc(50% - 25px); background: var(--light_color); padding: 14px; }
.service-sc .list-wrap .item .img { height: 296px; overflow: hidden; }
.service-sc .list-wrap .item .img > img { display: block; width: 100%; height: 100%; object-fit: cover; }
.service-sc .list-wrap .item .details { padding: 30px 30px 20px; display: flex; flex-direction: column; height: calc(100% - 296px); }
.service-sc .list-wrap .item .details .txt { flex-grow: 1; }
.service-sc .list-wrap .item .details > h3 { font-size: 37px; letter-spacing: -1.11px; margin-bottom: 10px; }
.service-sc .list-wrap .item .details [class*="button-"] { padding: 20px 0 0; }

/*  */
.ourdeal-sec { overflow: clip; padding-bottom: 33px; margin-bottom: -33px; position: relative; z-index: 2; }
.ourdeal-sec .title-part { margin-bottom: 68px; }
.ourdeal-sec .title-part h2 { margin: 0 0 19px; }
.ourdeal-sec .title-part .content { max-width: 664px; margin: 0 auto 19px; line-height: normal; }
.ourdeal-slide.swiper { overflow: visible; max-width: 980px; }
.ourdeal-slide .swiper-slide { height: auto; }
.ourdeal-slide .swiper-pagination { position: absolute; bottom: -35px !important; right: 0; margin: 0 auto; z-index: 2; line-height: 1; }
.ourdeal-slide .ourdeal-items { padding: 0 8px; height: 100%; }
.ourdeal-slide .ourdeal-items .ourdeal-wrap { background: var(--light_color); padding: 50px 35px; min-height: 520px; display: flex; flex-flow: row wrap; align-items: center; }
.ourdeal-slide .ourdeal-items .inner { width: calc(100% - 400px); }
.ourdeal-slide .ourdeal-items h2.title { font-size: 74px; line-height: 64px; letter-spacing: -3px; margin: 0 0 11px; }
.ourdeal-slide .ourdeal-items .inner .button-1 { margin-top: 45px; }
.ourdeal-slide .ourdeal-items .inner .button-1 a { min-width: 167px; }
.ourdeal-slide .ourdeal-items .deal-img { width: 400px; }
.ourdeal-slide .ourdeal-items .deal-img img { width: 100%; height: 100%; object-fit: cover; display: block; }


/*  */
.map-sc { position: relative; z-index: 1; overflow: clip; }
.map-sc .inner .text { width: calc(100% - 630px); }
.map-sc .inner .text .textIn { max-width: 620px; margin: 0 auto; padding: 50px 30px 50px 50px; }
.map-sc .inner .text [class*="button-"] { padding: 18px 0 0; }
.map-sc .inner .image { width: 630px; }
.map-sc .inner .image > .imgIn { max-width: 630px; margin-left: auto; }
.map-sc .inner .image > .imgIn img { width: 100%; height: auto; object-fit: cover; display: block; /*position: absolute; right: 0; top: 0;*/ }



/* CSS start from here */






/* CSS end  here */

/* min width */
@media (min-aspect-ratio:16/9) {
    .banner-bg .video-inner iframe.bg-video { width: 100%; height: 56.25vw; }
}
@media (min-width:768px) { 
    .mobile-show { display: none }
    
    .container, .row-fluid .container[class*="span"]{ width:750px; } 
    .container-full { width:750px; }
}
@media (min-width:992px) { 
    .container, .row-fluid .container[class*="span"]{ width:970px; }
    .container-full { width:1050px; }
}
@media (min-width:1200px) { 
    .container, .row-fluid .container[class*="span"]{ width:1170px; } 
    .container-full { width:1400px; }
}
@media (min-width:1700px) { 
    .zigzag-sc .item .image { width: 866px; }
    .zigzag-sc .item .text { width: calc(100% - 866px); }
}


/* max width */
@media (max-width:1399px) {
    .banner-slide .banner-item .title { font-size: 80px; line-height: 0.9; }
    
    .zigzag-sc .item .image { width: 550px; height: 460px; }
    .zigzag-sc .item .text { width: calc(100% - 550px); }
    .zigzag-sc .item.img-right .text .inner { padding: 0 30px; max-width: 523px; margin: 0 auto 0 80px; }
}
@media (max-width:1199px) {
    .banner-slide .banner-item .title { font-size: 70px; }
    
    .zigzag-sc .item .text .inner { margin-right: 40px; }
    .zigzag-sc .item.img-right .text .inner { margin: 0 auto; }
    
    .ourdeal-sec .title-part { margin-bottom: 35px; }
    .ourdeal-sec .title-part h2 { margin: 0 0 12px; }
    .ourdeal-sec .title-part .content { margin: 0 auto 8px; }
    .ourdeal-slide .ourdeal-items h2.title { font-size: 50px; line-height: 0.9; }
    .ourdeal-slide .ourdeal-items .inner .button-1 { margin-top: 20px; }
    .ourdeal-slide .ourdeal-items .ourdeal-wrap { min-height: 100%; }
    
    .map-sc .inner .text { width: calc(100% - 500px); }
    .map-sc .inner .text .textIn { padding: 50px 30px; }
    .map-sc .inner .text .content br { display: none; }
    .map-sc .inner .image { width: 500px; }
    

}
@media (max-width:991px) {
    .zigzag-sc .item { justify-content: center; background-color: var(--light_color) !important; }
    .zigzag-sc .item .image { width: 100%; height: 100%; max-width: 520px; }
    .zigzag-sc .item .text { width: 100%; padding: 82px 20px 91px; }
    .zigzag-sc .item.img-right .text .inner,
    .zigzag-sc .item .text .inner { padding: 0; margin: 0 auto; max-width: 523px; }
    .zigzag-sc .item .text .inner h2 { margin: 0 0 10px; }
    
    .service-sc .list-wrap { gap: 12px; }
    .service-sc .list-wrap .item { flex: 0 0 calc(50% - 6px); }
    .service-sc .list-wrap .item .img { height: 220px; }
    .service-sc .list-wrap .item .details { padding: 20px 10px 10px; height: calc(100% - 220px); }
    
    .ourdeal-slide .ourdeal-items .deal-img { width: 200px; }
    .ourdeal-slide .ourdeal-items .inner { width: calc(100% - 200px); }
    .ourdeal-slide .ourdeal-items h2.title { font-size: 40px; }
    .ourdeal-sec .title-part .content { font-size: 16px; }
    .ourdeal-slide .ourdeal-items .ourdeal-wrap { padding: 30px 25px; }  
    
    .map-sc .inner .text { width: 50%; }
    .map-sc .inner .image { width: 50%; }
    .map-sc .inner .text .textIn { max-width: 370px; padding: 28px 20px 21px; }
    .map-sc .inner .text .textIn .content { font-size: 16px; line-height: 26px; }
}
@media (max-width:767px) {
    .banner-sec { min-height: 100%; padding: 180px 0 48px; }
    .banner-slide .banner-item .title { font-size: 45px; letter-spacing: -1.4px; margin: 0 0 20px; }    
    .banner-sec .swiper-pagination-bullet { width: 83px; }
    .banner-sec .swiper-nav { padding-top: 100px; }
    .banner-sec .swiper-pagination { gap: 17px; }

    .logo-slider { padding: 25px 0 22px; }
  
/*     .logo-slider .img { padding: 0 12px; width: 150px; }
    .logo-slider .img > img { max-width: 110px; } */

     .logo-slider .logo {max-width:150px;margin-right:25px;}
    
    .service-sc { padding: 44px 0 30px; }
    .service-sc .list-wrap { gap: 12px; padding: 45px 0 0; }
    .service-sc .list-wrap .item { flex: 0 0 100%; }
    .service-sc .list-wrap .item .img { height: auto; }
    .service-sc .list-wrap .item .details > h3 { margin-bottom: 15px; }
    .service-sc .list-wrap .item .details .txt { flex-grow: 0; }

    .ourdeal-sec { padding: 30px 0 27px; margin: 0; } 
    .ourdeal-slide.swiper { padding: 0 20px; }
    .ourdeal-slide .ourdeal-items .ourdeal-wrap { padding: 30px 11px; }
    .ourdeal-slide .ourdeal-items h2.title { font-size: 25px; letter-spacing: -1.06px; }
    .ourdeal-slide .ourdeal-items { padding: 0 4px; }
    .ourdeal-slide .ourdeal-items .inner .button-1 a { padding: 6px 15px; min-width: auto; }
    .ourdeal-slide .swiper-pagination { bottom: 0 !important; position: relative; margin-top: 6px; }
    
    .map-sc .inner .image { width: 100%; }
    .map-sc .inner .text { width: 100%; text-align: center; }
    .map-sc .inner .text .textIn { max-width: 100%; margin: 0 auto; }
    .map-sc .inner .text .textIn > h2 { margin-bottom: 10px; }
    .map-sc .inner .text [class*="button-"] { padding: 14px 0 0; }
    
    
}

@media (max-width:575px) {
    .banner-bg .video-inner iframe.bg-video { width: 317%; }
    
    .ourdeal-slide .ourdeal-items .inner { width: 100%; text-align: center; }
    .ourdeal-slide .ourdeal-items .deal-img { width: 100%; max-width: 250px; margin: 0 auto; }
    .ourdeal-slide .ourdeal-items .ourdeal-wrap { gap: 20px; }
    .ourdeal-slide .ourdeal-items .inner .button-1 { margin-top: 10px; }
  
}